@charset "UTF-8";
/* CSS Document */

.cssform p{
	width: 400px;
	clear: left;
	margin: 0;
	padding: 5px 0 8px 0;
	padding-left: 150px; /*width of left column containing the label elements*/
	border-top: 1px dashed gray;
	height: 1%;
}
.formlables {
	font-size: 12px;
}
.cssform label{
font-weight: normal;
float: left;
margin-left: -150px; /*width of left column*/
width: 120px; /*width of labels. Should be smaller than left column (155px) to create some right margin*/
}

.cssform input[type="text"]{ /*width of text boxes. IE6 does not understand this attribute*/
width: 390px;
margin:5px 0 0 0;
}

.cssform input[type="checkbox"]{
margin-left: 0px;
padding-left: 0px;
}

.cssform textarea{
width: 390px;
height: 100px;
margin:5px 0 0 0;
}

.formbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#666;
font-weight:bold;
padding: 1px 2px;
}

/*.threepxfix class below:
Targets IE6- ONLY. Adds 3 pixel indent for multi-line form contents.
to account for 3 pixel bug: http://www.positioniseverything.net/explorer/threepxtest.html
*/

* html .threepxfix{
margin-left: 3px;
}
